[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#671932: plasma-desktop: segmentation fault after loging, unable to load KDE environment

Package: plasma-desktop
Version: 4:4.7.4-2+b1
Followup-For: Bug #671932

Instead of switching (i.e. deleting) to a fresh plasma configuration, it is
also possible to remove the plasma-scriptengine-python package as a stopgap
measure. Plasma will be able to start again, and Python widgets will cease to
work (presumably until the package is reinstalled).

-- System Information:
Debian Release: wheezy/sid
  APT prefers testing
  APT policy: (500, 'testing'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 3.3.5-reicore-72 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages plasma-desktop depends on:
ii  kde-runtime               4:4.7.4-2
ii  kde-wallpapers-default    4:4.7.4-2
ii  libc6                     2.13-32
ii  libkcmutils4              4:4.7.4-4
ii  libkdecore5               4:4.7.4-4
ii  libkdeui5                 4:4.7.4-4
ii  libkephal4abi1            4:4.7.4-2+b1
ii  libkfile4                 4:4.7.4-4
ii  libkidletime4             4:4.7.4-4
ii  libkio5                   4:4.7.4-4
ii  libknewstuff3-4           4:4.7.4-4
ii  libktexteditor4           4:4.7.4-4
ii  libkworkspace4            4:4.7.4-2+b1
ii  libplasma3                4:4.7.4-4
ii  libplasmagenericshell4    4:4.7.4-2+b1
ii  libqt4-dbus               4:4.8.1-1
ii  libqt4-xml                4:4.8.1-1
ii  libqtcore4                4:4.8.1-1
ii  libqtgui4                 4:4.8.1-1
ii  libsolid4                 4:4.7.4-4
ii  libstdc++6                4.7.0-7
ii  libtaskmanager4abi2       4:4.7.4-2+b1
ii  libx11-6                  2:
ii  libxext6                  2:1.3.1-2
ii  plasma-widgets-workspace  4:4.7.4-2+b1

Versions of packages plasma-desktop recommends:
ii  kde-workspace  4:4.7.4-2

plasma-desktop suggests no packages.

-- no debconf information

Reply to: